<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
  <data>
    <grapfTitle></grapfTitle>
    <grapfXTitle></grapfXTitle>
    <grapfYTitle></grapfYTitle>

    <chart>
        
    <axis>
      <category>2010年08月</category>
    </axis>
            
    <axis>
      <category>2010年09月</category>
    </axis>
            
    <axis>
      <category>2010年10月</category>
    </axis>
            
    <axis>
      <category>2010年11月</category>
    </axis>
            
    <axis>
      <category>2010年12月</category>
    </axis>
            
    <axis>
      <category>2011年01月</category>
    </axis>
        
        
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年08月</category>
      <value>99.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年08月</category>
      <value>28.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年08月</category>
      <value>83.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年08月</category>
      <value>19.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年08月</category>
      <value>26.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年08月</category>
      <value>26.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年09月</category>
      <value>49.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年09月</category>
      <value>75.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年09月</category>
      <value>46.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年09月</category>
      <value>34.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年09月</category>
      <value>45.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年09月</category>
      <value>70.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年10月</category>
      <value>60.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年10月</category>
      <value>81.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年10月</category>
      <value>56.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年10月</category>
      <value>10.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年10月</category>
      <value>29.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年10月</category>
      <value>48.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年11月</category>
      <value>30.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年11月</category>
      <value>67.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年11月</category>
      <value>97.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年11月</category>
      <value>92.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年11月</category>
      <value>26.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年11月</category>
      <value>34.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2010年12月</category>
      <value>3.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2010年12月</category>
      <value>42.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2010年12月</category>
      <value>45.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2010年12月</category>
      <value>86.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2010年12月</category>
      <value>70.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2010年12月</category>
      <value>84.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Aさん</name>
      <category>2011年01月</category>
      <value>31.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Bさん</name>
      <category>2011年01月</category>
      <value>48.000</value>
    </item>
            
    <item>
      <group>1</group>
      <seq>0</seq>
      <name>Cさん</name>
      <category>2011年01月</category>
      <value>54.000</value>
    </item>
            
    <item>
      <group>2</group>
      <seq>0</seq>
      <name>Dさん</name>
      <category>2011年01月</category>
      <value>0.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Eさん</name>
      <category>2011年01月</category>
      <value>72.000</value>
    </item>
            
    <item>
      <group>4</group>
      <seq>0</seq>
      <name>Fさん</name>
      <category>2011年01月</category>
      <value>23.000</value>
    </item>
                                                            </chart>
  </data>
</resdata>
